* {
    font-family: '微軟正黑體';
    letter-spacing: 2px;
    line-height: 1.5;
    transition: all 0.2s ease;
}
.ac {
    display: flex;
    align-items: center;
    justify-content: center;
}
.ar{
    display: flex;
    align-items: center;
    justify-content: space-around;
}
.fc{
    display: flex;
    flex-direction: column;
}
.bgw{
    background-color: #ffffff66;
    backdrop-filter: blur(5px);
    border: #fff 1px solid;
    border-radius: 20px;
}
/* ===========textcolor========== */
:root {
    --mc: #019cab;
    --fc: #fffcab;
    --ic: #f03e08;
}
.mc {
    color: var(--mc) !important
}
.ic {
    color: var(--ic) !important
}
.yc {
    color: var(--fc) !important
}
.w {
    color: #fff;
    text-shadow: #00000099 0px 0px 10px;
}
/* ==========text========== */
.nt {
    background-color: #888888dd;
    backdrop-filter: blur(5px);
    padding: 4px 8px;
    border-radius: 5px;
    color: #fff;
    display: inline-block;
    font-weight: bold;
    font-size: 1.2rem;
}
.b {
    font-weight: bold;
}
/* ===========btn========== */
.abtn {
    font-size: 1.2rem;
    color: #fff;
    background-image: linear-gradient(to right, var(--fc)-50%, var(--mc) 100%);
    border-radius: 100%;
    border: pointer;
    width: 13rem;
    padding: 4px 8px;
    text-align: center;
}
/* ==========navbar========== */
.ch {
    font-size: 1rem;
    border-bottom: 1px solid #888;
}
.en {
    color: var(--mc);
    font-size: 0.9rem;
}
/* ==========s0========== */
.ttt {
    font-size: 7rem;
}
.st {
    text-align: left;
}
/* ==========s1========== */
#s1{
    background: url(../images/s1.png) center center no-repeat;
    background-size: cover;
    padding: 10vh 0;
    min-height: 110vh;
}
.dot{
    overflow: hidden;
    border-radius: 50%;
    animation: don 3s infinite;
    width: 670px;
    height: 520px;
    margin-left: -150px;
    margin-right: 100px;
    margin-top: 150px;
}
.lt{
    width: 70%;
}
/* ==========s2========== */
.ca{
    overflow: hidden;
}
/* ==========ani========== */
.an{
    opacity: 0.5;
    transform: translateY(1.2rem);
    transition: 0.8s;
}